version: "3.4"

services: 
  api:
    container_name: bd
    build: 
      context: .
      dockerfile: Dockerfile
    restart: always
    logging: 
      driver: "json-file"
      options: 
         max-size: "5g"
    ports: 
    - "3101:8100"